.default-catalog-carousel {
    overflow: hidden;
    position: relative;
}

.default-swiper-buttons-area {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--ids_size_general_16x);
    max-height: 48px;
    margin-top: var(--ids_size_general_16x);
    padding: var(--ids_size_general_16x);
}

.default-swiper-button-next, .default-swiper-button-prev {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.default-swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

.default-swiper-pagination-bullet-active {
    width: 20px !important;
    height: 6px;
    border-radius: 10px;
    background-color: var(--ids_color_action_primary_base) !important;
    opacity: 1 !important;
}

.default-swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    border-radius: 10px;
    background-color: var(--ids_color_contrast_onLight);
    opacity: 0.1;
}